Show / Hide Table of Contents

# Struct SDL.SDL_GameControllerButtonBind

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public struct SDL_GameControllerButtonBind

### Fields

| Improve this Doc View Source

#### bindType

##### Declaration

    public SDL.SDL_GameControllerBindType bindType

##### Field Value

Type | Description
--- | ---
SDL.SDL_GameControllerBindType |

| Improve this Doc View Source

#### value

##### Declaration

    public SDL.INTERNAL_GameControllerButtonBind_union value

##### Field Value

Type | Description
--- | ---
SDL.INTERNAL_GameControllerButtonBind_union |